*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container{
    width: 100%;
    min-height: 100vh;
    background-color: #212121;
    display: flex;
    justify-content: center;
    align-items: center;
}

.profile-card{
    width: 90%;
    max-width: 450px;
    height: 800px;
    background-color: white;
    border-radius: 20px;
}

.cover{
    /*background-color: #cfb284;*/
    background-color: #f4e9cd;
    display: block;
    width: 100%;
    height: 210px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.content{
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: black; */
}

.profile{
    width: 140px;
    /* border-radius: 50%; */
    background-color: #cfb284;
    height: 140px;
    margin-top: -70px;
    border: 1px solid #fff;
}

.title{
    width: 100%;
    height: 170px;
    /* background-color: gray; */
    text-align: center;
}

.description{
    width: 100%;
    height: 150px;
    /* background-color: #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.paragraph{
    width: 90%;
}

.links{
    height: auto;
    width: 100%;
    /* background-color:aqua; */
}

.desc{
    font-family: 'Lato', sans-serif;
    /* font-family: 'Raleway', sans-serif; */
    font-weight:600;
}

img{
    width: 138px;
    height: 138px;
}

.name{
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 30px;

    font-family: 'Lato', sans-serif;
    font-weight:600;
}

.others{
    padding: 2px;
    font-family: 'Lato', sans-serif;
    /* font-family: 'Raleway', sans-serif; */
    color: #7a7a7a;
}

.all-links{
    display: flex;
    width: 80%;
    justify-content: flex-start;
    align-items: center;
    margin-left: 70px;
    padding: 10px;
}

span{
    margin-left: 10px;
    font-size: 20px;
}

/* a{
    text-decoration: none;
} */

.powered{
    width: 100%;
    height: auto;
    /* background-color: rgb(22, 6, 112); */
    text-align: center;
}

.powered-text{
    font-family: 'Lato', sans-serif;
    font-weight:200;
    color: rgb(139, 139, 139);
    font-size: 12px;
    padding: 5px;
    margin-bottom: 5px;
}

.powered-text:hover{
    color: rgb(101, 162, 255);
}
.powered-text:active{
    color: rgb(101, 162, 255);
}

a{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-decoration: none;
}

i{
    width: 30px;
}

.all-links a:link {
    color: #474747;
    background-color: transparent;
    text-decoration: none;
}
  
.all-links a:visited {
    color: #474747;
    background-color: transparent;
    text-decoration: none;
}
  
.all-links a:hover {
    color: rgb(0, 0, 0);
    background-color: transparent;
    text-decoration: none;
    font-weight:600
}
  
.all-links a:active {
    color: rgb(36, 101, 161);
    background-color: transparent;
    text-decoration: none;
}
.others .btn{
    width: 100px;
    height: 30px;
    padding: 5px;
    margin-top: 50px;
    background-color: #f4e9cd;
    color: black;
    border-radius: 10px;
}
.others a:hover {
    color: rgb(0, 0, 0);
    text-decoration: none;
    font-weight:600
}



  /* Extra small devices (phones, 470px and down) */
@media only screen and (max-width: 470px) {
    .container{
        background-color: white; 
    }
    .profile-card{
        width: 100%;
        max-width: 450px;
        height: 800px;
        /* background-color: white; */
        border-radius: 0px;
    }
    .cover{
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }
    .all-links{
        display: flex;
        width: 80%;
        justify-content: flex-start;
        align-items: center;
        margin-left: 40px;
        padding: 10px;
    }
    .description{
        width: 100%;
        height: 150px;
        /* background-color: #fff; */
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
}

/* small devices (phones, 600px and down) */
/* @media only screen and (min-width: 470px) {
    .container{
        background-color: #e71111;
    }
} */
